/*
Theme Name: Twenty Twelve CCC
Theme URI: http://ClaneCommunity.ie
Author: John Kennedy
Author URI: http://ClaneCommunity.ie
Description: Theme for ClaneCommunity.ie, a Twenty Twelve child theme with minimal changes.
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, clane
Text Domain: twentytwelve
Template: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentytwelve/style.css");

.site-header h1, h2 {			
	clear: left;			/* so ccc_logo floats to right of header */
}

.site-header  img{
	padding-bottom: 20px;	/* so spacing introduced beneath ccc_logo */
}

.nav-menu		
{
	position:relative;		/* so menu appears above Maps Marker icons */
	z-index:1500;			/* so menu appears above Maps Marker icons */
}

.site {
	overflow: visible;		/* so right-most submenus are visible */
}